//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Сканирую в поисках сетей…";
"kAirPortOtherKey"						= "Подключиться к другой сети…";
"kAirPortCreateNetworkKey"				= "Создать сеть…";
"kAirPortTurnOffKey"					= "Выключить AirPort";
"kAirPortTurnOnKey"						= "Включить AirPort";

"kAirPortConnectKey"					= "Подключить";
"kAirPortDisconnectKey"					= "Отключить";
"kAirPortDisconnectFromKey"				= "Отсоединиться от «%@»";
"kAirPortCancelKey"						= "Отменить";

"kAirPortStatusOnKey"					= "AirPort: Включен";
"kAirPortStatusOffKey"					= "AirPort: Выключен";
"kAirPortStatusBusyKey"					= "AirPort: поиск…";
"kAirPortStatusScanningKey"				= "AirPort: поиск сетей…";
"kAirPortNotConfiguredKey"				= "Сеть AirPort: Не сконфигурирована";
"kAirPortC2CNetworksKey"				= "Сети «Компьютер-компьютер»";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Открыть настройки Сети…";
"kAirPortOpenInternetConnectKey"		= "Открыть Подключение к Интернету…";
"kAirPortOpenInternetSharingKey"		= "Открыть Общий Интернет…";
"kAirPortInternetSharingOnKey"			= "Общий Интернет: Вкл.";

//  Connected states
"kAirPortNotConnectedKey"				= "Не подключен";
"kAirPortConnectingKey"					= "Подключение…";
"kAirPortConnectedKey"					= "Подключен";

// PPP connect status
"kAirPortPPPModemKey"					= "Модем AirPort: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Показывать продолжительность подключения";
"kAirPortShowAnimatedStatusKey"			= "Показывать статус при подключении";
"kAirPortDisconnectPPPKey"				= "Отключить от текущей сети";
"kAirPortSetupUnconfiguredKey"			= "Настроить «%@»…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Откл. набор по PPP";
"kAirPortPPPDialinStatusKey"			= "Подключение по PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Карта AirPort не установлена.";
"kAirPortUnknownKey"					= "Неизвестный";
"kAirPortNotFoundKey"					= "Не найдено";

// alert strings
"kAirPortAlert"							= "!!: %@";
"kAirPortInternetUnavaliable"			= "нет интернет-подключения…";
"kAirPortCaptivePortal"					= "нужна идентификация…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= " Дополнительное меню AirPort";
"kAirPortAXValueNoSignalKey"			= "Нет сигнала";
"kAirPortAXValue1of4Key"				= "одна из четырех полосок";
"kAirPortAXValue1of4WithKey"			= "одна из четырех полосок с %@";
"kAirPortAXValue2of4Key"				= "две из четырех полосок";
"kAirPortAXValue2of4WithKey"			= "две из четырех полосок с %@";
"kAirPortAXValue3of4Key"				= "три из четырех полосок";
"kAirPortAXValue3of4WithKey"			= "три из четырех полосок с %@";
"kAirPortAXValue4of4Key"				= "четыре из четырех полосок";
"kAirPortAXValue4of4WithKey"			= "четыре из четырех полосок с %@";
"kAirPortAXValueC2CKey"					= "Прямое соединение (компьютер-компьютер)";
"kAirPortAXValueSoftwareBaseStationKey"	= "Базовая станция ПО";
"kAirPortAXValueNotEnabledKey"			= "AirPort не включен";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Текущая сеть";
"kAirPortNoNetworkKey"					= "Сеть не выбрана";
"kAirPortNoNetworksFoundKey"			= "Сетей не обнаружено";
"kAirPortConfigureBaseStationKey"		= "Настроить базовую станцию…";

// Extra Info
"kAirPortChannelInfoKey"				= "Канал: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Скорость передачи: %@";
"kAirPortMCSIndexInfoKey"				= "Индекс MCS: %@";
"kAirPortSecurityInfoKey"				= "Безопасность: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nБезопасность: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Режим PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Тип сети: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Инфраструктура";
"kAirPortNetworkTypeC2C"				= "Компьютер-компьютер";
"kAirPortNetworkTypeInternetSharing"	= "Общее подключение к Интернету через AirPort";

// these need their own table
"kGroupSecurityOpenKey"					= "Открытые сети";
"kGroupSecurityClosedKey"				= "Безопасные сети";
"kGroupSecurityIBSSKey"					= "Устройства";

"kGroupModeAPKey"						= "Сети с точками доступа";
"kGroupModeIBSSKey"						= "Устройства";

"kGroupSignalStrongKey"					= "Сильный сигнал";
"kGroupSignalNormalKey"					= "Нормальный сигнал";
"kGroupSignalWeakKey"					= "Слабый сигнал";

"kGroupBand24GHzKey"					= "2,4 ГГц";
"kGroupBand5GHzKey"						= "5 ГГц";

// End of Localizable.strings

